Bug 676043 - [abrt] abrt-gui-1.1.14-1.fc14: _cairo_restrict_value: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] abrt-gui-1.1.14-1.fc14: _cairo_restrict_value: Process /usr/bin/python...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:83876d2b0646bac1910d63e9e8d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-08 17:23 UTC by David
Modified: 2015-02-01 22:53 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-26 16:16:19 UTC


Attachments (Terms of Use)
File: backtrace (36.36 KB, text/plain)
2011-02-08 17:23 UTC, David
no flags Details

Description David 2011-02-08 17:23:52 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/abrt/CCMainWindow.py
component: abrt
crash_function: _cairo_restrict_value
executable: /usr/bin/python
kernel: 2.6.35.10-74.fc14.i686
package: abrt-gui-1.1.14-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1297185629
uid: 500

How to reproduce
-----
1.
2.
3.
I was trying to open up a fash memory drive to view the files off of the destop.

Comment 1 David 2011-02-08 17:23:54 UTC
Created attachment 477654 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-27 00:29:41 UTC
abrt-2.0.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15

Comment 3 Fedora Update System 2011-03-27 02:49:29 UTC
Package abrt-2.0.0-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-1.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-03-29 19:55:51 UTC
abrt-2.0.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15

Comment 5 Fedora Update System 2011-03-30 02:27:30 UTC
Package abrt-2.0.0-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.0-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/abrt-2.0.0-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-30 16:43:57 UTC
abrt-2.0.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-3.fc15

Comment 7 Fedora Update System 2011-04-04 14:03:24 UTC
abrt-2.0.0-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-4.fc15

Comment 8 Fedora Update System 2011-04-15 15:02:49 UTC
abrt-2.0.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.0-5.fc15

Comment 9 Fedora Update System 2011-04-20 13:24:54 UTC
abrt-2.0.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-1.fc15

Comment 10 Fedora Update System 2011-04-21 16:41:23 UTC
abrt-2.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/abrt-2.0.1-2.fc15

Comment 11 Fedora Update System 2011-04-26 16:08:37 UTC
abrt-2.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.